uuid: 7d71371d-fdf5-4e78-ba23-d6d08e866f89
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.status
field_name: status
entity_type: node
bundle: page
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
